html {
  height:100%;
}

body {
margin:0;
padding:0;
/*height:auto !important;
height:100%;
min-height:100%;*/
text-align:center;
background-image:url("../images/fon.gif");
}


#container {
width: 100%;
height:100%;
min-height:100%;
height:auto !important;
margin: 0  auto;
border: 1px solid #600;
background-color: #F9F793;
position: relative;
max-width: 1124px;
min-width: 780px;
width: expression((documentElement.offsetWidth || document.body.offsetWidth) < 781 ? '780px' : '100%' && (documentElement.offsetWidth || document.body.offsetWidth) > 1125 ? '1124px' : '100%');
}

#shadow-box {
    border:1px solid #660000;
    background-color: #fff;
    box-shadow: 7px 7px #F5C2C2;
    margin: 10px 15px 20px 15px; 
    padding: 15px;
    background-color:#FAF8B6; 
}
div.img {
    background:#FAF8B6 url("../images/open-book.png") no-repeat; 

    background-position: 50% 100%;
}

/*шапка сайта*/
#title {
height: 120px;
width:100%;
padding:0;
margin:0;
border-collapse: collapse;
border:0;
}
#title td.cen {
background:url("../ru/images/title-ru.jpg") no-repeat;
width:745px;
}
#title td.cen-es {
background:#841919 url("../images/title-es.jpg") no-repeat;
width:1200px;
}

#title td.bg {
background:#841919 url("http://new-ecopsychology.org/images/title.jpg") no-repeat;
width:1200px;
}

td.bg h1{
text-align: center;
margin: 0;
margin-top:20px;
color:#fff;
font: bold italic 54px Georgia, Times New Roman, Palatino Linotype;
text-shadow: -2px -2px 2px #600;
white-space: nowrap;
}

td.cen-es h1{
text-align: center;
margin: 0;
margin-top:20px;
color:#fff;
font: bold italic 54px Georgia, Times New Roman, Palatino Linotype;
text-shadow: -2px -2px 2px #600;
white-space: nowrap;
}
#title td.cen-en {
background:url("../images/title-en.jpg") no-repeat;
width:744px;
}
#title td.cen-de {
background:url("../de/images/title-de.jpg") no-repeat;
width:743px;
}

#title td.cen-fr {
background:url("../fr/images/title-fr.jpg") no-repeat;
width:742px;
}

#title td.cen-it {
background:url("../it/images/title-it.jpg") no-repeat;
width:742px;
}

#title td.right {
background:url("../images/title-fon-r.jpg") repeat-x top left;
}

#title td.left {
background:url("../images/title-fon-l.jpg") repeat-x top right;
}


.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;

}


/* --------------cтатьи о природе---------------------*/
#content {
padding:20px; 
margin: 0px 35px 0px 195px; 
background-color:#FAF8B6;
}

/* --------------видеогалерея-аудио--------------------*/
#content2 {
height:100%;
padding:0px; 
margin: 10px 10px 0 290px; 
background-color:#FAF8B6;
}
/* --------------обои-менеджер-плеер-скринсейверы-голоса птиц------------------*/
#content3 {
display: block;
padding:0 5px; 
margin: 5px; 
background-color:#FAF8B6;
}

#menu-g1{
border-top: 2px solid #FFFF99;
border-bottom: 1px solid #841918;
background-color: #FBC6C6;
height:20px;
padding:2px 0;
}
#menu-g2{
height: 28px; 
padding: 0; 
background: #600 url('../images/menu-p.jpg');
}

#vid2 {
font-family: Palatino Linotype;
font-size: 11pt;
font-weight:bold;
color: #660000;
background-color:#F9F793;
padding: 2px 15px 2px 0;
text-align: right;
}

.text,.right,.cen,.biblio {
font-family: Palatino Linotype; 
font-size: 15pt; 
text-indent: 20pt; 
line-height: 22pt; 
margin: 0; 
}

.right { 
text-align: right; 
}

.text { 
text-align: justify; 
}
p.comm
     { text-align:justify; text-indent:20pt; padding:0 18pt; font: italic 12pt Verdana ; color: #000}
.cen { 
text-align: center;
}

a.text { color: #841918}

a:hover.text  {color: #FF0000; text-decoration:none}

.navig { 
font-family: Verdana; 
text-indent: 0; 
margin: 0; 
font-size:13pt; 
color:#660000 
}

a.navig{ text-decoration:none}

a:hover.navig {color:#990000; text-decoration:underline}

.text2  { 
font-family: Arial; 
font-size: 17px; 
text-align: justify; 
text-indent: 0; 
line-height: 14pt; 
margin: 0 
}

a.text2 { color:#660000 }

.list, a.list { 
font-family: Arial; 
font-size: 15px; 
line-height: 14pt; 
color:#660000; 
text-align:left; 
padding-left: 0;
margin-left: 0;
list-style: outside circle;
}

a:hover.list { color: red; text-decoration:none }

a:hover.text2 { text-decoration:none }

.title  { 
font-family: Verdana; 
font-size: 17px; 
text-align: center; 
margin: 0; 
color:#600; 
font-style:italic; 
text-decoration:none 
}

a:hover.title  {color: #FFFFFF}

.menu  { 
font: bold 13px/15px Verdana;
text-align: right; 
margin: 4px;
color:#FFFF35;
text-decoration:none;  
}
a.menu-top  { 
color:#6C1817;
text-decoration:none; 
}

a:hover.menu-top  {color: #FFFF35}

.poems, .poem  {
font-family: Palatino Linotype; 
font-size: 14pt; 
text-align: left; 
line-height: 22pt;
margin: 0; 
}

h1, h2, h3, h4, a.h4, a.h3 {
font-family: Palatino Linotype; 
text-align: center;
}

h1  {
font-size: 30px;
color: #660000; 
}

a.h1 {color: #660000; text-decoration: none }

h2{
font-size: 24px; 
color: #990000; 
margin: 20px 0 15px 0;
}
 
a.h2  { 
font-family: Verdana; 
font-size: 17px; 
color: #841918; 
text-decoration: none; 
} 

h3, a.h3{
font-size: 21px; 
margin: 0; 
color:#8B0000; 
text-decoration:none 
}

h4, a.h4{
font-size: 18px; 
margin: 0; 
color:#990000; 
text-decoration:none 
}

a.h3, a.4 { color:#8B0000; text-decoration:none }

a:hover.h3, a:hover.h4 {color: #FF0000}

p.z  { font-family: Times New Roman; 
 text-decoration: none; 
 font-size: 18pt; 
 text-align: center; 
 margin: 25px 0 7px 0; 
}

/*********** Списки *************/

.list,.list-poems, a.list {
font-family: Arial;
font-size: 15px;
line-height: 14pt;
color:#660000;
text-align:left;
padding-left: 0;
margin-left: 0;
list-style: outside circle;
}

.list-poems {

/*font: 16pt/24pt Palatino Linotype;*/
font: 13pt/18pt Trebuchet MS
}

a.list-poems:before {
    content: url(../images/book.gif);   
    margin: 0 5px;
    }

a:hover.list, a:hover.list-poems { color: red; text-decoration:none }

#dv1 {
border: 1px solid #660000; 
background-color: #F0A6A6; 
margin-bottom:5px;
padding-bottom: 3px;
}


LI.biblio { 
font-family: Palatino Linotype; 
font-size: 15pt; 
text-align: left; 
text-indent: 0; 
line-height: 22pt; 
margin: 0; 
}



div.footlayerIE {
position:absolute;
border:2px solid #600;
padding:0.6em;
background:#FAF8B6;
visibility:hidden;
width:70%;
z-index: 30;
}

A.footlink {
cursor:hand;
color:#600;
text-decoration:none;
font-size:17pt;
font-family:Times New Roman;
}

a:hover.footlink {
color:red;
}

P.foottext {
text-align:justify;
text-indent:2ex;
font-style:normal;
font-variant:normal;
font-size:15pt;
font-family:Palatino Linotype, Verdana, Arial;
color:#000;
margin:0;
padding:0.1ex 0.5em;
}

/*========== блок с тенями ============*/

.lifted p {
        font: 12pt Arial;
        text-align:center;
}

.lifted {
        position:relative;
        width:200px;
        padding:1em;
        margin:1em 10px 1em;
        background:#fff;
        border-radius:4px;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset;
        -moz-border-radius:4px;
        text-align:center;
        /*float: right;*/

}

.lifted img{
  margin: 10px auto;
}

.lifted:before,
.lifted:after {
        content:"";
        position:absolute;
        z-index:-2;
        bottom:15px;
        left:10px;
        width:50%;
        height:20%;
        max-width:300px;
    -webkit-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
       -moz-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
            box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
    -webkit-transform:rotate(-3deg);
       -moz-transform:rotate(-3deg);
        -ms-transform:rotate(-3deg);
         -o-transform:rotate(-3deg);
            transform:rotate(-3deg);
}

.lifted:after {
    right:10px;
    left:auto;
    -webkit-transform:rotate(3deg);
       -moz-transform:rotate(3deg);
        -ms-transform:rotate(3deg);
         -o-transform:rotate(3deg);
            transform:rotate(3deg);
}



/************ Audioplayer ***********/

div.popup ul, audio{ padding:0px; margin: 0; list-style-type: none; /*border: 1px solid #AC860B;*/ }
div.popup ul .active a{color:#B22222; text-decoration:none; font-weight:bold}
div.popup li a{color:#000; background:#F5F0DC; padding:5px; margin:2px; list-style-type: none; font: 13pt/16pt Arial; border: 1px solid #AC860B; display: block;}
div.popup ul li a:hover{text-decoration:none; background:#FFF8DC; color:#B22222} 

audio{width: 85%}

ul.list, li {
  font: 13pt Trebuchet MS ;
  /*color: #FDF3BB;
  padding:0; */
  text-align: left;
  list-style-type: none;
  /*width: 100%;
  /*border: 1px solid red;*/ 
}

ul.list li a:hover {
color: red;
}

div.audiobook {
display: block;

border: 1px solid #660000;
width: 70%; 
/*background: rgba(102, 0, 0, 0.2);*/
border-radius: 5px;
margin: 5px;
    background: #fefcea; /* Для старых браузров */
    background: linear-gradient(to top, #fefcea, #f1da36); 
    box-shadow: 0.2em 0.2em 5px rgba(122,122,122,0.5);

}

div.audiobook:hover  {
    background: #fefcea; /* Для старых браузров */
    background: linear-gradient(to bottom, #fefcea, #f1da36);
}

div.audiobook p.text {
font: bold 12pt Arial;
text-indent: 0;
text-align: center; 
}
div.audiobook img {
 margin: auto;
 float: left;
 margin: 10px 0px 0px 10px;
 }
div.audiobook a {
        text-decoration: none;
        color:black;
     }
div.audiobook a.link:hover  {
color: red;
text-decoration: underline;
}